sha256: 4fa73a86e3c4891f75afa99a635ca48bd4675c1616b3a2867236ed9224d891f9
real_size: null
zip_size: 328411262
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep19/open_data_millesime_2026-02-a_dep19_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep19/open_data_millesime_2026-02-a_dep19_pgdump_metadata.yml
